ECDSAKEYGEN(1)

NAME
ecdsakeygen - ECDSA key generation

SYNOPSIS
ecdsakeygen [-s] [-p] [-h]

DESCRIPTION
ecdsautils

-s  generate a new secret on stdout

-p  output public key of secret read from stdin

-h  display this short help and exit

SEE ALSO
The full documentation for ecdsakeygen is in the source at https://github.com/tcatm/ecdsautils

AUTHOR
Nils Schneider